
{{msg_itau_confirm}}

<script type="text/javascript">

    window.name='loja';

    function vai() {
        window.location = '{{url_itau_confirm}}';
        return true;
    }

window.waitEvent('scripts_window', function(){

  $('#button-confirm-posterior').on('click', function() {
  $.ajax({
    type: 'POST',
    url: 'index.php?route=payment/itaushopline/pagarPosteriormente&order_id={{idorder}}',
    dataType : 'json',

    beforeSend: function() {
        $('#button-confirm-posterior').attr('disabled', true);
        $('.load').css("display","block");

    },
    complete: function() {
        $('#button-confirm-posterior').attr('disabled', false);
        $('.load').css("display","none");
    },
    success: function(json) {
      location = "{{continue}}";
    }
  });

});
});
</script>

